#!/usr/bin/env bash

source bashelper_header

fix_owner (){
write_header
write_header " F I X - S Y S T E M "

echo -e "\n\e[92m"
/bin/ls -la $Bash3lper
echo -e "\n Apply good right file..."
chown $USER:root $Bash3lper -Rf
chmod 740 $Bash3lper -Rf
/bin/ls -la $Bash3lper
echo -e "\n"
echo -e "   ${GREEN} all GOOD !"
 pause

}

fix_owner
